﻿.question-btn {
    margin-bottom: .25rem !important;
    min-width: 54px;
    max-width: 54px;
    max-height: 36px;
}
.question-submit-row {
    margin-top: 1rem;
}
.timer {
    display: flex;
    justify-content: center !important;
    margin-top: 1rem;
    font-size: 1.25rem;
    font-weight: 400;
}
#timer-value {
    padding-left: 6px;
}
.participant-name {
    color: white;
    margin-bottom: 0;
    margin-right: 16px;
}
.no-select {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
/*.question-btn-active {
    border: 3px solid white;
}*/